<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android" >

    
   <rotate
    android:duration="3000"   
    android:fromDegrees="-6"
    android:toDegrees="0"
    android:repeatMode="reverse"
    android:repeatCount="infinite" >
   </rotate>
    
   <translate
    android:duration="3000"
    android:fromXDelta="0" 
    android:toXDelta="-100"
    android:fromYDelta="0" 
    android:toYDelta="-100"
    android:repeatMode="reverse"
    android:repeatCount="infinite"  >
  </translate>
  
   <scale
        android:duration="3000"
        android:fromXScale="1.2"
        android:fromYScale="1.2"
        android:pivotX="0"
        android:pivotY="0"
        android:toXScale="0.8"
        android:toYScale="0.8"
        android:repeatMode="reverse"
        android:repeatCount="infinite" >
    </scale>
    

  


</set>

<!-- for combining transformations <set> tag is used -->